
.enlaces * {
   padding: 0;
   margin: 0;
}
.lista_enlaces h1.links_title, .lista_enlaces h2.links_title {
	font-size: 18px;
	color: #83B254;
   padding: 10px 0px;
}
.lista_enlaces .links_peque {
   font-weight: normal;
   font-size: 60%;
   color: #8BB053;
}

.lista_enlaces ul {
	margin: 0px;
	padding: 0px;
   list-style-type: none;
}
.lista_enlaces li {
	margin: 2px 0;
	padding:2px;
	line-height: 80%;
}
.lista_enlaces h2 {
	color: #00539F;
	font-size: 14px;
   margin: 5px 0;
}
.lista_enlaces li a {
	font-size: 12px;
	color: #336699;
	text-decoration: none;
}
.lista_enlaces li a:hover {
   text-decoration: underline;
   color: #6699CC
}
.lista_enlaces li .especificar {
   font-size: 100%;
   font-style: normal;
}


/**************************
***   NUBE DE ENLACES   ***
**************************/
.tag_cloud {
   color: #CCCCCC;
   font-size:12px;
   text-align: justify;
}
.tag_cloud h1,  .tag_cloud h2, .tag_cloud h3, .tag_cloud strong, .tag_cloud b {
   padding: 0;
   margin: 0;
   display: inline;
   white-space: nowrap;
   font-weight: normal;
}
.tag_cloud a {
   color: #3C6FBE;
   text-decoration: none;
   padding: 0px 5px;
   margin: auto;
}
.tag_cloud a:hover {
   text-decoration: underline;
   color: #6699CC;
}
.tag_cloud h1 { font-size: 22px; }
.tag_cloud h2 { font-size: 19px; line-height: 125%; }
.tag_cloud h3 { font-size: 17px; line-height: 150%; }
.tag_cloud strong { font-size: 15px; line-height: 175%; }
.tag_cloud b { font-size: 12px; line-height: 200%; }

.links_list a {
   color: #00539F;
	font-size: 13px;
   text-decoration: none;
}
.links_list a:hover {
   color: #6699CC;
   text-decoration: underline;
}